Sat, 24 Aug 2019 15:27:58 UTC

Information for RPM poppler-qt5-0.62.0-14.fc28.ppc64le.rpm

ID16267743
Namepoppler-qt5
Version0.62.0
Release14.fc28
Epoch
Archppc64le
SummaryQt5 wrapper for poppler
DescriptionQt5 wrapper for poppler.
Build Time2019-01-22 13:51:55 GMT
Size197260
5b1e590dcabe6c1ffdfd033f8ec2149b
License(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
Buildrootf28-build-14987128-1067403
Provides
libpoppler-qt5.so.1()(64bit)
poppler-qt5 = 0.62.0-14.fc28
poppler-qt5(ppc-64) = 0.62.0-14.fc28
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libQt5Core.so.5()(64bit)
libQt5Core.so.5(Qt_5)(64bit)
libQt5Gui.so.5()(64bit)
libQt5Gui.so.5(Qt_5)(64bit)
libQt5Xml.so.5()(64bit)
libQt5Xml.so.5(Qt_5)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libpoppler.so.73()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.8)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
poppler(ppc-64) = 0.62.0-14.fc28
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/990
/usr/lib/.build-id/99/c9ef051d502ab8bdc0ac3b6959a14f55f519db46
/usr/lib64/libpoppler-qt5.so.124
/usr/lib64/libpoppler-qt5.so.1.12.0731296
Component of
1 through 16 of 16
Buildroot descending sort Created State
f28-build-15682020-1127545 2019-03-24 05:54:14 expired
f28-build-15634159-1124216 2019-03-19 01:51:17 expired
f28-build-15605975-1122282 2019-03-17 10:52:46 expired
f28-build-15605650-1122282 2019-03-17 10:17:30 expired
f28-build-15601204-1122010 2019-03-17 04:02:22 expired
f28-build-15573554-1120743 2019-03-15 05:10:10 expired
f28-build-15552807-1119009 2019-03-13 18:02:00 expired
f28-build-15546586-1118223 2019-03-13 04:06:54 expired
f28-build-15546543-1118223 2019-03-13 04:01:34 expired
f28-build-15380162-1104105 2019-02-27 09:40:29 expired
f28-build-15327625-1100691 2019-02-22 19:15:44 expired
f28-build-15287357-1095567 2019-02-17 21:38:55 expired
f28-build-15284538-1095567 2019-02-17 15:18:19 expired
f28-kde-15226306-1088857 2019-02-11 06:56:43 expired
f28-kde-15225546-1088719 2019-02-11 04:52:10 expired
f28-build-15223990-1088093 2019-02-10 22:10:08 expired